Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 03:12:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection tanweer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tanweer Bot:  Hi Tanweer ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552710479 Bot:  Please wait while we transfer you to an agent Customer:  0542710479 Agent:  Hi Tanweer, Thank you for contacting us. How may I help you? Customer:  Hello sir, I have requested for return of few items in my last order but still pickup no scheduled. Agent:  please provide us the order number to do the needful Agent:  Are you still with us??? Customer:  6249865868 Customer:  Yes Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  OK sir. Agent:  We would like to inform you that the courier team will contact you today for collection if they did not contact you please contact us to do the needful Agent:  do you have any other query ??? Customer:  No sir Customer:  Thanks for the information Agent:  have a great day Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  U2 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tanweer ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:26 AM, 14th Dec                     tanweer                    Hello sir,           07:26 AM, 14th Dec                   Yahya                   Hi Tanweer, Thank you for contacting us. How may I help you?           07:26 AM, 14th Dec                     tanweer                    Hello sir,           07:27 AM, 14th Dec                     tanweer                    I have requested return for few items in order number 6249865868 but still did not get contacted by courier agent.           07:28 AM, 14th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           07:29 AM, 14th Dec                     tanweer                    OK sir.           07:29 AM, 14th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           07:30 AM, 14th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:30 AM, 14th Dec                     tanweer                    OK sir.           07:31 AM, 14th Dec                     tanweer                    Please send me complaint number if any.           07:31 AM, 14th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:34 AM, 14th Dec                   Yahya                   have a great day           07:35 AM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1872518